body {font:16px/24px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

input, textarea {font:16px/24px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

code {font:13px/18px Arial, Helvetica, "Nimbus Sans L", sans-serif;}

h1 {font:38px/44px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif; padding-bottom:0.4em;}

h2 {
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: "Interface", Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 18px;
	line-height: 34px;
	text-transform: uppercase;
}

h3, .sitemap > li > a {font:18px/26px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif; font-weight:bold; margin: 10px 0 0;}

h4, #sidebar .widgettitle {
	font-family: "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 16px;
	line-height: 36px;
	padding-top:10px;
}


h5 {font:14px/18px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

h6, .widgettitle {font:13px/34px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif; text-transform:uppercase;}

h6 {font:12px/20px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}


h6, .table th, .sitemap > li > ul > li > a, .cms_archive li {font:bold 13px/18px Arial, Helvetica, "Nimbus Sans L", sans-serif;}

small, abbr {font:11px/18px Arial, Helvetica, "Nimbus Sans L", sans-serif;}

q,
blockquote {font:26px/36px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

q:before,
q:after,
blockquote:before,
blockquote:after {font:32px/36px "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

em {font-family: "Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

.link_arrow,
.widget_links li,
.comments_number,
.cmsms_info .category_name,
.cmsms_info .user_name,
.post_category a,
.commentlist .published {font-family:"Droid Sans", Helvetica, "Nimbus Sans L", sans-serif;}

.color_1 {
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
}
